# RakNet::AreAllMembersReady_Func Struct Reference
[RoomsCommands]

If all members have been set to ready using SetReadyStatus_Func, this operation will set allReady to true. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::AreAllMembersReady_Func:

List of all members.

## Detailed Description

If all members have been set to ready using SetReadyStatus_Func, this operation will set allReady to true.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h